Bug 293931 - conglomerate missing dependency
Summary: conglomerate missing dependency
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: conglomerate (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-17 20:34 UTC by Stuart Jansen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 12:36:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stuart Jansen 2007-09-17 20:34:53 UTC
Description of problem:
conglomerate should depend on gtksourceview but doesn't.

Version-Release number of selected component (if applicable):
$ rpm -q conglomerate
conglomerate-0.9.1-4.fc8

$ conglomerate 
conglomerate: error while loading shared libraries: libgtksourceview-1.0.so.0:
cannot open shared object file: No such file or directory
$ sudo yum install -y gtksourceview
$ conglomerate
(works)

Comment 1 José Matos 2007-09-19 12:36:18 UTC
I can not reproduce that. The dependency on libgtksourceview is set 
automatically by rpm.

Possibly this is a result of previous bug in the installer where it did not 
take into account all the dependencies.

Just to be sure, please remove gtksourceview and conglomerate and then install 
just conglomerate:

$ rpm -e conglomerate gtksourceview
$ sudo yum install -y conglomerate

What is the final result?


Note You need to log in before you can comment on or make changes to this bug.